.menu2but1div{
	position: relative;
	left:0;
	top:0;
	height:32px;
	width:133px;
}
.menu2but1divPic{
	position:absolute;
	left:0;
	top:0px;
	height:32px;
	width:133px;
	z-index:5;
}
.menu2but1divText{
	position:absolute;
	left:0;
	top:9px;
	height:32px;
	width:90px;
	z-index:6;
	text-align:right;
}
.menu2but2div{
	position: relative;
	left:0;
	top:0;
	height:32px;
	width:115px;
}
.menu2but2divPic{
	position:absolute;
	left:0;
	top:0px;
	height:32px;
	width:115px;
	z-index:5;
}
.menu2but2divText{
	position:absolute;
	left:0;
	top:9px;
	height:32px;
	width:115px;
	z-index:6;
	text-align:center;
}
.menu2but3div{
	position: relative;
	left:0;
	top:0;
	height:32px;
	width:77px;
}
.menu2but3divPic{
	position:absolute;
	left:0;
	top:0px;
	height:32px;
	width:77px;
	z-index:5;
}
.menu2but3divText{
	position:absolute;
	left:0;
	top:9px;
	height:32px;
	width:77px;
	z-index:6;
	text-align:center;
}
.menu2but4div{
	position: relative;
	left:0;
	top:0;
	height:32px;
	width:100px;
}
.menu2but4divPic{
	position:absolute;
	left:0;
	top:0px;
	height:32px;
	width:100px;
	z-index:5;
}
.menu2but4divText{
	position:absolute;
	left:0;
	top:9px;
	height:32px;
	width:100px;
	z-index:6;
	text-align:center;
}


a#butMenu01href{
	color: White;
	text-decoration: none;
}
a#butMenu01href:visited{
	color: White;
}
a#butMenu01href:link{
	color: White;
}
a#butMenu01href:hover{
	color: #830101;
}
a#butMenu01href:active{
	color: #830101;
}

a#butMenu02href{
	color: White;
	text-decoration: none;
}
a#butMenu02href:visited{
	color: White;
}
a#butMenu02href:link{
	color: White;
}
a#butMenu02href:hover{
	color: #830101;
}
a#butMenu02href:active{
	color: #830101;
}

a#butMenu03href{
	color: White;
	text-decoration: none;
}
a#butMenu03href:visited{
	color: White;
}
a#butMenu03href:link{
	color: White;
}
a#butMenu03href:hover{
	color: #830101;
}
a#butMenu03href:active{
	color: #830101;
}

a#butMenu04href{
	color: White;
	text-decoration: none;
}
a#butMenu04href:visited{
	color: White;
}
a#butMenu04href:link{
	color: White;
}
a#butMenu04href:hover{
	color: #830101;
}
a#butMenu04href:active{
	color: #830101;
}

.catCenterTD{
	color: White;
	background: url("../img/bgaboutbrendc.jpg") top center no-repeat;
	padding: 0;
	text-align: justify;
}
.catCenterText{
	font-size: 11px;	
	font-family: Tahoma, Arial, _serif;
	line-height: 1.1;
	text-align: justify;
	margin-top:5px;
	margin-bottom:0px;
	text-indent:5px;
}

.catCenterTextHead{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.pubCenterText{
	font-size: 11px;
	color: #9e4040;
	font-family: Tahoma, Arial, _serif;
	line-height: 1.1;
	text-align: justify;
	background: url("../img/bgpublicationsc.jpg") top center no-repeat;
	padding: 0;
}
.pubPageCounter{
	position:absolute;
	top: 400px;
	left: 0px;
	text-align: center;
}

.pubCenterPubHead{
	font-size: 11px;
	color: #9e4040;
	font-weight: bold;
	text-align: left;
	padding-right: 5px;
}

a.pubCenterPubHeadA:link{
	font-size: 11px;
	color: #9e4040;
	font-weight: bold;
	text-decoration: none;
}
a.pubCenterPubHeadA:active{
	color: #d60909;
	text-decoration: none;
}
a.pubCenterPubHeadA:visited{
	color: #9e4040;
	text-decoration: none;
}
a.pubCenterPubHeadA:hover{
	color: #d60909;
	text-decoration: none;
}
.pubCenterPubData{
	font-size: 10px;
	color: #9f0101;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
	
}

.pubStatyaCenterText{
	font-size: 11px;
	color: #9e4040;
	font-family: Tahoma, Arial, _serif;
	line-height: 1.1;
	text-align: justify;
	background: url("../img/bgpubstatyac.jpg") top center no-repeat;
	padding: 0;
	margin: 2px;
	vertical-align: super;
}

a.pubStatyaPDFA{
	font-family:Tahoma, _serif;
	font-size:11px;
	text-decoration:none;
	color:#7f0101;
}
a.pubStatyaPDFA:link{
	text-decoration:none;
	color:#7f0101;
}
a.pubStatyaPDFA:active{
	text-decoration: underline;
	color: White;
}
a.pubStatyaPDFA:visited{
	text-decoration:none;
	color:#7f0101;
}
a.pubStatyaPDFA:hover{
	text-decoration: underline;
	color: White;
}
.pubStatyaFotoCenterText{
	font-size: 11px;
	color: #9e4040;
	font-family: Tahoma, Arial, _serif;
	line-height: 1.1;
	text-align: justify;
	background: url("../img/bgstatyafotoc.jpg") top center no-repeat;
	padding: 0;
	margin: 2px;
	vertical-align: super;
}

a#butMenu1href{
	color: #f6d5c1;
	text-decoration: none;
}
a#butMenu1href:visited{
	color: #f6d5c1;
}
a#butMenu1href:link{
	color: #f6d5c1;
}
a#butMenu1href:hover{
	color: #e20605;
}
a#butMenu1href:active{
	color: #e20605;
}

a#butMenu2href{
	color: #f6d5c1;
	text-decoration: none;
}
a#butMenu2href:visited{
	color: #f6d5c1;
}
a#butMenu2href:link{
	color: #f6d5c1;
}
a#butMenu2href:hover{
	color: #e20605;
}
a#butMenu2href:active{
	color: #e20605;
}

a#butMenu3href{
	color: #f6d5c1;
	text-decoration: none;
}
a#butMenu3href:visited{
	color: #f6d5c1;
}
a#butMenu3href:link{
	color: #f6d5c1;
}
a#butMenu3href:hover{
	color: #e20605;
}
a#butMenu3href:active{
	color: #e20605;
}


a.awCounterA{
	font-family:Tahoma,Arial,_serif;
	font-size:9px;
	color: #b95e5b;
	text-decoration: underline;
}
a.awCounterA:visited{
	color: #b95e5b;
	text-decoration: underline;
}
a.awCounterA:link{
	color: #b95e5b;
	text-decoration: underline;
}
a.awCounterA:hover{
	color: #ff0302;
	text-decoration: underline;
}
a.awCounterA:active{
	color: #ff0302;
	text-decoration: underline;
}

.awMedalsYear{
	position:relative;left:10px;top:0;width:120px;height:14px;
	font-family:"Times New Roman",Times,serif;font-size:13px;font-style:italic;font-weight:bold;color:#a80201;text-align:center;
}
.awMedalsPic{
	position:absolute;left:10px;top:12px;width:120px;height:120px;
}
.awMedalsText{
	position:absolute;left:0;top:133px;width:140px;height:50px;
	font-family:Tahoma,Arial,_serif;font-size:10px;text-align:center;color:#a80201;
}


a.awSmallTextA{
	color:#a80201;
	text-decoration: none;
}
a.awSmallTextA:visited{
	color:#a80201;
	text-decoration: none;
}
a.awSmallTextA:link{
	color:#a80201;
	text-decoration: none;
}
a.awSmallTextA:hover{
	color: white;
	text-decoration: none;
}
a.awSmallTextA:active{
	color: white;
	text-decoration: none;
}

